[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/568fc7d1-559a-40a5-a27f-0706214a48b1/"
		],
		"channel": "Stable",
		"image": "warcforceone/grab-base",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "grab-base-df",
		"resource_uri": "/api/build/v1/source/97b9831e-a2db-4298-ab9d-dabf34a171b3/",
		"state": "Success",
		"uuid": "97b9831e-a2db-4298-ab9d-dabf34a171b3"
	}
]